#stacks_in_21_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21_page6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21_page6>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_21_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_21_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_7_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_7_page6 a:link, #stacks_in_7_page6 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_7_page6 a:hover, #stacks_in_7_page6 a:active {
	color:#FFFFFF;
}










#stacks_in_7_page6 a:link, #stacks_in_7_page6 a:visited {
	background-color:#00EE00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00EE00), to(#008F00));
	border:1px solid #008F00;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_7_page6 a:hover {
	background-color:#00FF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00FF00), to(#007C00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_7_page6 a:active {
	background-color:#00EE00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_8_page6 {
	font-size: 110%;
}
#stacks_in_10_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_10_page6 a:link, #stacks_in_10_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_10_page6 a:hover, #stacks_in_10_page6 a:active {
	color:#FFFFFF;
}










#stacks_in_10_page6 a:link, #stacks_in_10_page6 a:visited {
	background-color:#24FF02;
	background: -webkit-gradient(linear, left top, left bottom, from(#24FF02), to(#159901));
	border:1px solid #159901;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_10_page6 a:hover {
	background-color:#27FF02;
	background: -webkit-gradient(linear, left top, left bottom, from(#27FF02), to(#128401));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_10_page6 a:active {
	background-color:#24FF02;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_13_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_13_page6 a:link, #stacks_in_13_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_13_page6 a:hover, #stacks_in_13_page6 a:active {
	color:#FFFFFF;
}










#stacks_in_13_page6 a:link, #stacks_in_13_page6 a:visited {
	background-color:#1FF200;
	background: -webkit-gradient(linear, left top, left bottom, from(#1FF200), to(#129100));
	border:1px solid #129100;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_13_page6 a:hover {
	background-color:#21FF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#21FF00), to(#107E00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_13_page6 a:active {
	background-color:#1FF200;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_25_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_25_page6>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_25_page6>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_25_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_25_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_25_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_16_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_page6 a:link, #stacks_in_16_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_page6 a:hover, #stacks_in_16_page6 a:active {
	color:#FFFFFF;
}










#stacks_in_16_page6 a:link, #stacks_in_16_page6 a:visited {
	background-color:#29F200;
	background: -webkit-gradient(linear, left top, left bottom, from(#29F200), to(#189100));
	border:1px solid #189100;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_page6 a:hover {
	background-color:#2CFF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CFF00), to(#157E00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_page6 a:active {
	background-color:#29F200;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_19_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_19_page6 a:link, #stacks_in_19_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_19_page6 a:hover, #stacks_in_19_page6 a:active {
	color:#FFFFFF;
}










#stacks_in_19_page6 a:link, #stacks_in_19_page6 a:visited {
	background-color:#29F200;
	background: -webkit-gradient(linear, left top, left bottom, from(#29F200), to(#189100));
	border:1px solid #189100;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_19_page6 a:hover {
	background-color:#2CFF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CFF00), to(#157E00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_19_page6 a:active {
	background-color:#29F200;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
